<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./js/splide.min.css">
    <script src="./js/jquery-3.6.0.min.js"></script>
    <title>MAIATECH</title>
</head>

<body>
    <div class="popup d-none">
        <div class="overlay"></div>
        <div class="main">
            <div>Cám ơn bạn! <p>Maiatech sẽ sớm phản hồi lại bạn</p>
            </div>
        </div>
    </div>
    <div class="toggle-menu">
        <ul class="menu">
            <li class="menu-item close"></li>
            <li class="menu-item menu-active"><a href="about.html" class="menu-link">GIỚI THIỆU</a></li>
            <li class="menu-item"><a href="#" class="menu-link">DỊCH VỤ</a></li>
            <li class="menu-item"><a href="#" class="menu-link">DỰ ÁN</a></li>
            <li class="menu-item"><a href="#" class="menu-link">ĐỘI NGŨ</a></li>
            <li class="menu-item"><a href="contact.html" class="menu-link">LIÊN HỆ</a></li>
        </ul>
    </div>
    <div class="wrapper main-header bg-header bg-container relative">
        <div class="container relative color-white">
            <div class="header d-flex justify-content-between">
                <div class="bar-toggle pointer show-992">
                    <img src="./images/bar.png" alt="">
                </div>
                <div class="header-logo">
                    <div class="logo-cover">
                        <a href="home.html" class="text-decoration-none">
                            <img srcSet="./images/MAIATECH.png 2x" alt="MAIATECH">
                            <p class="desc">nhiều nỗ lực - một niềm tin</p>
                        </a>
                    </div>
                </div>
                <div class="header-nav hide-992">
                    <nav class="menu-header">
                        <ul class="menu">
                            <li class="menu-item menu-active"><a href="about.html" class="menu-link">GIỚI THIỆU</a></li>
                            <li class="menu-item"><a href="#" class="menu-link">DỊCH VỤ</a></li>
                            <li class="menu-item"><a href="#" class="menu-link">DỰ ÁN</a></li>
                            <li class="menu-item"><a href="#" class="menu-link">ĐỘI NGŨ</a></li>
                            <li class="menu-item"><a href="contact.html" class="menu-link">LIÊN HỆ</a></li>
                        </ul>
                    </nav>
                </div>
            </div>
            <div class="rectangle">
                <img src="./images/vuong.png" alt="">
            </div>
            <div class="slogan relative">
                <div class="slogan-bold slogan-bold-992">
                    <span class="slogan-bold-bold">1</span>niềm tin
                    <div class="slogan-thin slogan-thin-992">nhiều nỗ lực</div>
                </div>
                <div class="slogan-img slogan-img-992"><img src="./images/ngang.png" alt=""></div>
            </div>
            <div class="follow d-flex justify-content-end">
                <button class="btn-follow">FOLLOW US</button>
            </div>
            <div class="social">
                <ul class="social-list d-flex justify-content-end">
                    <li class="social-item d-flex align-items-center justify-content-center"><a href=""
                            class="social-link">
                            <img class="bg-social" src="./images/back.png" alt="">
                            <img class="social-icon" src="./images/facebook.png" alt="">
                        </a></li>
                    <li class="social-item d-flex align-items-center justify-content-center"><a href=""
                            class="social-link">
                            <img class="bg-social" src="./images/back.png" alt="">
                            <img class="social-icon" src="./images/twiter.png" alt="">
                        </a></li>
                    <li class="social-item d-flex align-items-center justify-content-center"><a href=""
                            class="social-link">
                            <img class="bg-social" src="./images/back.png" alt="">
                            <img class="social-icon" src="./images/Google1.png" alt="">
                        </a></li>
                </ul>
            </div>
        </div>
        <div class="line-right d-none d-sm-block"><img src="./images/right.png" alt=""></div>
        <div class="line-right d-block d-sm-none"><img src="./images/Line-33.png" alt=""></div>
        <div class="line-left"><img src="./images/left.png" alt=""></div>
        <div class="line-vuong"><img class="w-full" src="./images/Rectangle-13.png" alt=""></div>

        <div class="line-vuong show-450"><img class="w-40" src="./images/Rectangle-13.png" alt=""></div>
        <div class="ellipse-450 show-450"><img class="w-full" src="./images/Ellipse-home.png" alt=""></div>
        <div class="ellipse-thin-450 show-450"><img class="w-full" src="./images/ell-450.png" alt=""></div>

        <div class="ellipse-bold"><img class="w-full" src="./images/Ellipse-home.png" alt=""></div>
        <div class="ellipse-thin"><img class="w-full" src="./images/Ellipse-home-2.png" alt=""></div>
        <div class="relative" style="overflow:hidden;">
            <div class="relative">
                <div class="main-content home-content">
                    <div class="group-1 row relative">
                        <div class="group-1-cheo"><img class="" src="./images/group-1-cheo.png" alt=""></div>
                        <div class="col-12 col-xxl-4 col-xl-5 col-lg-6 col-md-12 info order-2-992">
                            <div class="who">
                                <div class="who-we w-full">WHO</div>
                                <div class="who-are w-full">WE ARE</div>
                            </div>
                            <div class="des-home">
                                <div class="des-heading">
                                    <p>Công ty TNHH Công nghệ MaiA</p>
                                    <p class="pb-3">MaiA Technology Co.Ltd (MaiATech)</p>
                                </div>
                                <div class="des-nomal">
                                    <P>Công ty MaiaTech được thành lập vào ngày năm 2015 .........</P>
                                    <P>
                                        Công ty TNHH Công nghệ Mai A, chuyên cung cấp giải
                                        pháp phân tích thiết kế hệ thống và xây dựng phần mềm
                                        ứng dụng theo yêu cầu. Bao gồm ứng dụng mobile, ứng dụng
                                        web, ứng dụng desktop. Sau một thời gian lắng nghe yêu
                                        cầu từ phía khách hàng, với sự trao đổi,
                                        tư vấn của Mai A, hai bên sẽ đề ra các yêu cầu và tiến độ
                                        thực hiện công việc. Cho đến nay, các sản phẩm của công
                                        ty đều đạt tiến độ và chất lượng đề ra.
                                    </P>
                                </div>
                                <button class="btn-readmore">Read more</button>
                            </div>
                        </div>
                        <div class="image-position col-12 col-xxl-8 col-xl-7 col-lg-6 col-md-12 p-0 order-1-992">
                            <div class="list-image d-flex justify-content-end flex-wrap mt-36">
                                <img class="img-1 mb-3" src="./images/hom-1.png" alt="">
                                <img class="img-2 mb-3" src="./images/home-2.png" alt="">
                                <img class="img-3 mb-3" src="./images/home-3.png" alt="">
                                <img class="img-4 mb-3" src="./images/home-4.png" alt="">
                                <img class="img-5 mb-3" src="./images/home-5.png" alt="">
                            </div>
                        </div>
                        <div class="col-12 icon-home relative order-3-992">
                            <div style="padding: 0 50px;overflow: hidden;">
                                <img src="./images/Ellipse-home-1.png" alt="">
                                <img class="home-cheo" src="./images/home-cheo.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="p-x-50 group-2 row relative">
                        <div class="col-12 text-center">
                            <p class="do mb-4">what we do</p>
                            <p class="something">Với quy trình làm việc khoa học từng bước một, maiatech sẽ cùng bạn
                                giải quyết tất cả các vấn để với phương châm “Your Problem, Our Solution”</p>
                        </div>
                    </div>
                    <div class="group-3 relative">
                        <div class="col-20">
                            <img src="./images/lab4.png" alt="">
                            <div class="line-1 d-flex align-items-center ml-50">
                                <img class="" src="./images/Ellipse-group-3.png" alt="">
                                <img class="line-img-1" src="./images/line-group-3.png" alt="">
                            </div>
                            <div class="text">
                                <p class="head">ideal</p>
                                <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                    industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                            </div>
                        </div>
                        <div class="col-20">
                            <img src="./images/lab5.png" alt="">
                            <div class="line-2 d-flex align-items-center">
                                <img class="line-img w-full" src="./images/line-group-3.png" alt="">
                                <img class="w-full" src="./images/Ellipse-group-3.png" alt="">
                                <img class="line-img w-full" src="./images/line-group-3.png" alt="">
                            </div>
                            <div class="text">
                                <p class="head">strategy</p>
                                <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                    industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                            </div>
                        </div>
                        <div class="col-20">
                            <img src="./images/group-3-2.png" alt="">
                            <div class="line-2 d-flex align-items-center">
                                <img class="line-img w-full" src="./images/line-group-3.png" alt="">
                                <img class="w-full" src="./images/Ellipse-group-3.png" alt="">
                                <img class="line-img w-full" src="./images/line-group-3.png" alt="">
                            </div>
                            <div class="text">
                                <p class="head">design</p>
                                <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                    industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                            </div>
                        </div>
                        <div class="col-20">
                            <img src="./images/group-3-3.png" alt="">
                            <div class="line-2 d-flex align-items-center relative">
                                <img class="line-img w-full" src="./images/line-group-3.png" alt="">
                                <img class="w-full" src="./images/Ellipse-blue.png" alt="">
                                <img class="group-cheo" src="./images/group-3-cheo.png" alt="">
                                <img class="line-img w-full" src="./images/line-group-3.png" alt="">
                            </div>
                            <div class="text">
                                <p class="head head-primary">development</p>
                                <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                    industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                            </div>
                        </div>
                        <div class="col-20">
                            <img src="./images/group-3-1.png" alt="">
                            <div class="line-3 d-flex align-items-center">
                                <img class="line-img" src="./images/line-group-3.png" alt="">
                                <img src="./images/Ellipse-group-3.png" alt="">
                            </div>
                            <div class="text">
                                <p class="head">product</p>
                                <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                    industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                            </div>
                        </div>
                    </div>
                    <div class="group-3-1 relative">
                        <div class="col-20">
                            <div class="line-1 ml-50">
                                <a><img class="ell" src="./images/Ellipse-group-3.png" alt=""></a>
                            </div>
                            <div class="text-center">
                                <img class="img-center" src="./images/lab4.png" alt="">
                                <div class="text text-show-350">
                                    <p class="head">ideal</p>
                                    <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                        industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                                </div>
                            </div>
                            <div class="text text-none-350">
                                <p class="head">ideal</p>
                                <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                    industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                            </div>
                        </div>
                        <div class="col-20">
                            <div class="line-2">
                                <a><img class="" src="./images/Ellipse-group-3.png" alt=""></a>
                            </div>
                            <div class="text-center">
                                <img class="img-center" src="./images/lab5.png" alt="">
                                <div class="text text-show-350">
                                    <p class="head">strategy</p>
                                    <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                        industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                                </div>
                            </div>
                            <div class="text text-none-350">
                                <p class="head">strategy</p>
                                <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                    industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                            </div>
                        </div>
                        <div class="col-20">
                            <div class="line-2">
                                <a><img class="" src="./images/Ellipse-group-3.png" alt=""></a>
                            </div>
                            <div class="text-center">
                                <img class="img-center" src="./images/group-3-2.png" alt="">
                                <div class="text text-show-350">
                                    <p class="head">design</p>
                                    <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                        industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                                </div>
                            </div>
                            <div class="text text-none-350">
                                <p class="head">design</p>
                                <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                    industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                            </div>
                        </div>
                        <div class="col-20">
                            <div class="line-2 relative">
                                <a><img class="" src="./images/Ellipse-blue.png" alt=""></a>
                                <img class="group-cheo" src="./images/group-3-cheo.png" alt="">
                            </div>
                            <div class="text-center">
                                <img class="img-center" src="./images/group-3-3.png" alt="">
                                <div class="text text-show-350">
                                    <p class="head head-primary">development</p>
                                    <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                        industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                                </div>
                            </div>
                            <div class="text text-none-350">
                                <p class="head head-primary">development</p>
                                <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                    industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                            </div>
                        </div>
                        <div class="col-20">
                            <div class="line-3">
                                <a><img src="./images/Ellipse-group-3.png" alt=""></a>
                            </div>
                            <div class="text-center">
                                <img class="img-center" src="./images/group-3-1.png" alt="">
                                <div class="text text-show-350">
                                    <p class="head">product</p>
                                    <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                        industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                                </div>
                            </div>
                            <div class="text text-none-350">
                                <p class="head">product</p>
                                <p class="content">Lorem Ipsum is simply dummy text of the printing and typesetting
                                    industry. Lorem Ipsum has been the industry's standard dummy text ever </p>
                            </div>
                        </div>
                    </div>

                    <div class="group-4 relative row">
                        <div class="col-md-6 col-sm-12 col-12 info">
                            <div class="who">
                                <div class="who-we w-full">OUR</div>
                                <div class="who-are w-full">SERVICES</div>
                            </div>
                            <div class="content">
                                <p>Với định hướng chiến lược trong vòng 10 năm, MaiATech phấn đấu trở thành công ty
                                    chuyên nghiệp hàng đầu Việt Nam trong các lĩnh vực cung cấp ứng dụng phần mềm trên
                                    nền tảng Internet. Góp phần tăng năng suất, hiệu quả cho nền kinh tế, hướng tới phát
                                    triển có chiều sâu, MaiATech đã và đang tập trung năng lực chuyên môn và nguồn lực
                                    tài chính cho các lĩnh vực hoạt động sau</p>
                            </div>
                            <div class="row service">
                                <div class="col-xl-4 col-lg-12 col-12 service-group">
                                    <img src="./images/group-4-4.png" alt="">
                                    <p class="service-title">Phần mềm quản lý</p>
                                    <div class="service-content">
                                        <p>
                                            + Phần mềm Quản lý nhân sự - HRM
                                        </p>
                                        <p>
                                            + Phần mềm Quản lý công văn – Doc
                                        </p>
                                        <p>
                                            + Phần mềm Quản lý khách hàng – Customer
                                        </p>
                                        <p>
                                            + Phần mềm Kế toán - Accounting
                                        </p>
                                    </div>
                                </div>
                                <div class="col-xl-4 col-lg-12 col-12 service-group mt-992">
                                    <img src="./images/group-4-3.png" alt="">
                                    <p class="service-title">Tư vấn, thiết kế website, giải pháp TMĐT</p>
                                    <div class="service-content">
                                        <p>
                                            + Tư vấn thiết kế website giới thiệu doanh nghiệp
                                        </p>
                                        <p>
                                            + Tư vấn thiết kế website bán hàng
                                        </p>
                                        <p>
                                            + Tư vấn thiết kế và cung cấp giải pháp TMĐT
                                        </p>
                                        <p>
                                            + Hỗ trợ kỹ thuật và cung cấp giải pháp xử lý sự cố
                                        </p>
                                    </div>
                                </div>
                                <div class="col-xl-4 col-lg-12 col-12 service-group mt-992">
                                    <img src="./images/group-4-5.png" alt="">
                                    <p class="service-title">Domain, hosting, VPS, email</p>
                                    <div class="service-content">
                                        <p>
                                            + Đăng ký, gia hạn tên miền (domain)
                                        </p>
                                        <p>
                                            + Cho thuê hosting
                                        </p>
                                        <p>
                                            + Cho thuê máy chủ ảo (VPS)
                                        </p>
                                        <p>
                                            + Cho thuê email server
                                        </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div
                            class="col-md-6 col-sm-12 col-12 relative image p-0 relative d-flex justify-content-end align-items-center">
                            <img class="line" src="./images/group-line-4.png" alt="">
                            <div class="group-4-bg" style="position: absolute;height: 100%;z-index: -1;">
                                <img class="" src="./images/group-4-1.png" alt="" style="height: 100%;object-fit: cover;padding-bottom: 3px;">
                            </div>
                            <img class="gorup-4-position" src="./images/group-4-1.png" alt="">
                            <div class="group-4-bg">
                                <img class="" src="./images/group-4-2.png" alt="">
                            </div>
                        </div>
                    </div>
                    <div class="group-5 row relative">
                        <div class="col-xl-8 col-lg-12 info">
                            <div class="who">
                                <div class="who-we w-full">APPLICATION</div>
                                <div class="who-are w-full">DEVELOPMENT</div>
                            </div>
                        </div>
                        <div class="col-xl-4 col-lg-12 text relative">
                            <p>Phát triển ứng dụng, chương trình đa nền tảng</p>
                            <img src="./images/group-5-1.png" alt="" class="square-1">
                            <img src="./images/group-5-2.png" alt="" class="square-2">
                            <img src="./images/group-5-3.png" alt="" class="square-3">
                        </div>
                        <div class="col-12 application relative">
                            <img src="./images/group-5-4.png" class="none-max" alt=""
                                style="position: absolute;top: 0;left: 0;z-index: -2;">
                            <div class="application-1 relative">
                                <div>
                                    <img src="./images/group5-ell-1.png" alt="">
                                    <p class="group5-title">desktop development</p>
                                    <p class="group5-content">Lorem Ipsum is simply dummy text of the printing and
                                        typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                        ever</p>
                                </div>
                            </div>
                            <div class="application-2 relative">
                                <img src="./images/group-5-cheo.png" alt="" class="cheo">
                                <div>
                                    <img src="./images/group5-ell-2.png" alt="">
                                    <p class="group5-title">web development</p>
                                    <p class="group5-content">tạo các ứng dụng web để chạy trên môi trường trình duyệt
                                        web.
                                    </p>
                                </div>
                            </div>
                            <div class="application-3 relative">
                                <div>
                                    <img src="./images/group5-ell-3.png" alt="">
                                    <p class="group5-title">mobile development</p>
                                    <p class="group5-content">tao ra phần mềm ứng dụng mobile được người dùng mua thông
                                        qua
                                        các “cửa hàng ứng dụng” như Google Play, App Store, CH Play,… </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="group-6">
                        <p class="title-form">Nhận báo giá & tư vấn trực tiếp</p>
                        <div class="list-input d-flex justify-content-center">
                            <input type="text" placeholder="Tên của bạn *">
                            <input type="text" placeholder="Email *">
                            <input type="text" placeholder="Công ty *">
                            <button class="btn-submit">Nhận báo giá</button>
                        </div>
                    </div>
                    <div class="group-7 row relative">
                        <div class="col-xxl-5 col-xl-12 text relative">
                            <p>Chuyển nhu cầu của người dùng hoặc mục tiêu tiếp thị thành một sản phẩm phần mềm
                                (sofware)</p>
                            <img src="./images/group-5-1.png" alt="" class="square-1">
                            <img src="./images/group-5-2.png" alt="" class="square-2">
                        </div>
                        <div class="col-xxl-7 col-xl-12 info">
                            <div class="who">
                                <div class="who-we w-full">SOFWARE</div>
                                <div class="who-are w-full">DEVELOPMENT</div>
                            </div>
                        </div>
                        <div class="col-12 application relative">
                            <img src="./images/group7-right.png" class="none-max" alt=""
                                style="position: absolute;bottom: 0;right: 0;">
                            <div class="application-1 relative">
                                <div>
                                    <img src="./images/bug.png" alt="">
                                    <p class="group5-title">fixed project</p>
                                    <p class="group5-content">Lorem Ipsum is simply dummy text of the printing and
                                        typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                        ever </p>
                                </div>
                            </div>
                            <div class="application-2 relative">
                                <img src="./images/group7-cheo.png" alt="" class="cheo">
                                <div>
                                    <img src="./images/network.png" alt="">
                                    <p class="group5-title">managed team</p>
                                    <p class="group5-content">Lorem Ipsum is simply dummy text of the printing and
                                        typesetting industry. Lorem Ipsum has been the industry's standard dummy text
                                        ever
                                    </p>
                                </div>
                            </div>
                            <div class="application-3 relative">
                                <div>
                                    <img src="./images/phone.png" alt="">
                                    <p class="group5-title">managed services</p>
                                    <p class="group5-content">Dịch vụ được quản lý là thực hành thuê ngoài trên cơ sở
                                        chủ động các quy trình và chức năng nhất định nhằm cải thiện hoạt động và cắt
                                        giảm chi phí</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="group-8">
                        <div class="team">
                            <div class="team-title">meet our team</div>
                            <div class="team-desc">Một số thành viên chủ chốt trong đội ngũ</div>
                        </div>
                        <div class="slide">
                            <div class="splide">
                                <div class="splide__track">
                                    <ul class="splide__list align-items-center">
                                        <li class="splide__slide">
                                            <div class="cover">
                                                <img src="./images/m30.png" alt="">
                                                <div class="text">
                                                    <p class="name">KS CNTT Lê Sơn Tùng</p>
                                                    <p class="acti">PGĐ PT Khách hàng dự án</p>
                                                </div>
                                            </div>
                                        </li>
                                        <li class="splide__slide">
                                            <div class="cover">
                                                <img src="./images/cr7.png" alt="">
                                                <div class="text">
                                                    <p class="name">KS CNTT Lê Sơn Tùng</p>
                                                    <p class="acti">PGĐ PT Khách hàng dự án</p>
                                                </div>
                                            </div>

                                        </li>
                                        <li class="splide__slide">
                                            <div class="cover">
                                                <img src="./images/cp.png" alt="">
                                                <div class="text">
                                                    <p class="name">KS CNTT Lê Sơn Tùng</p>
                                                    <p class="acti">PGĐ PT Khách hàng dự án</p>
                                                </div>
                                            </div>

                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="px-0 group-9 row relative">
                        <img class="p-0 img-absolute" src="./images/test.png" alt="">
                        <div class="col-lg-6 col-md-12 info">
                            <div class="who">
                                <div class="who-we w-full">OUR</div>
                                <div class="who-are w-full">GOALS</div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-12 text relative">
                            <p>Một số sản phẩm phát triển riêng cho từng đơn vị mà các thành viên của công ty đã tham
                                gia.</p>
                        </div>
                        <div class="col-12 content">
                            <div class="slide-1">
                                <div class="splide abc">
                                    <div class="splide__track">
                                        <ul class="splide__list align-items-center">
                                            <li class="splide__slide">
                                                <div class="cover">
                                                    <img src="./images/group-9.png" alt="">
                                                    <p class="ct-title">Cổng thông tin điện tử Bộ Giao thông vận tải</p>
                                                    <p class="ct-desc">What is Lorem Ipsum?</p>
                                                    <p class="ct-desc">Lorem Ipsum is simply dummy text of the printing
                                                        and typesetting
                                                        industry. Lorem Ipsum has been the industry's standard dummy
                                                        text ever since the
                                                        1500s, when an unknown printer took a galley of type and
                                                        scrambled it to make a type
                                                        specimen book. It has survived not only five centuries, but also
                                                        the leap into
                                                        electronic typesetting, remaining essentially unchanged. It was
                                                        popularised in the
                                                        1960s with the release of Letraset sheets containing Lorem Ipsum
                                                        passages, and more
                                                        recently with desktop publishing software like Aldus PageMaker
                                                        including versions of
                                                        Lorem Ipsum.
                                                    </p>
                                                    <p class="ct-desc">Why do we use it?</p>
                                                    <p class="ct-desc">It is a long established fact that a reader will
                                                        be distracted by the
                                                        readable content of a page when looking at its layout. The point
                                                        of using Lorem
                                                        Ipsum is that it has a more-or-less normal distribution of
                                                        letters, as opposed to
                                                        using 'Content here, content here', making it look like readable
                                                        English. Many
                                                        desktop publishing packages and web page editors now use Lorem
                                                        Ipsum as their
                                                        default model text, and a search for 'lorem ipsum' will uncover
                                                        many web sites still
                                                        in their infancy. Various versions have evolved over the years,
                                                        so</p>
                                                </div>
                                            </li>
                                            <li class="splide__slide">
                                                <div class="cover">
                                                    <img src="./images/group-9.png" alt="">
                                                    <p class="ct-title">Cổng thông tin điện tử Bộ Giao thông vận tải</p>
                                                    <p class="ct-desc">What is Lorem Ipsum?</p>
                                                    <p class="ct-desc">Lorem Ipsum is simply dummy text of the printing
                                                        and typesetting
                                                        industry. Lorem Ipsum has been the industry's standard dummy
                                                        text ever since the
                                                        1500s, when an unknown printer took a galley of type and
                                                        scrambled it to make a type
                                                        specimen book. It has survived not only five centuries, but also
                                                        the leap into
                                                        electronic typesetting, remaining essentially unchanged. It was
                                                        popularised in the
                                                        1960s with the release of Letraset sheets containing Lorem Ipsum
                                                        passages, and more
                                                        recently with desktop publishing software like Aldus PageMaker
                                                        including versions of
                                                        Lorem Ipsum.
                                                    </p>
                                                    <p class="ct-desc">Why do we use it?</p>
                                                    <p class="ct-desc">It is a long established fact that a reader will
                                                        be distracted by the
                                                        readable content of a page when looking at its layout. The point
                                                        of using Lorem
                                                        Ipsum is that it has a more-or-less normal distribution of
                                                        letters, as opposed to
                                                        using 'Content here, content here', making it look like readable
                                                        English. Many
                                                        desktop publishing packages and web page editors now use Lorem
                                                        Ipsum as their
                                                        default model text, and a search for 'lorem ipsum' will uncover
                                                        many web sites still
                                                        in their infancy. Various versions have evolved over the years,
                                                        so</p>
                                                </div>
                                            </li>
                                            <li class="splide__slide">
                                                <div class="cover">
                                                    <img src="./images/group-9.png" alt="">
                                                    <p class="ct-title">Cổng thông tin điện tử Bộ Giao thông vận tải</p>
                                                    <p class="ct-desc">What is Lorem Ipsum?</p>
                                                    <p class="ct-desc">Lorem Ipsum is simply dummy text of the printing
                                                        and typesetting
                                                        industry. Lorem Ipsum has been the industry's standard dummy
                                                        text ever since the
                                                        1500s, when an unknown printer took a galley of type and
                                                        scrambled it to make a type
                                                        specimen book. It has survived not only five centuries, but also
                                                        the leap into
                                                        electronic typesetting, remaining essentially unchanged. It was
                                                        popularised in the
                                                        1960s with the release of Letraset sheets containing Lorem Ipsum
                                                        passages, and more
                                                        recently with desktop publishing software like Aldus PageMaker
                                                        including versions of
                                                        Lorem Ipsum.
                                                    </p>
                                                    <p class="ct-desc">Why do we use it?</p>
                                                    <p class="ct-desc">It is a long established fact that a reader will
                                                        be distracted by the
                                                        readable content of a page when looking at its layout. The point
                                                        of using Lorem
                                                        Ipsum is that it has a more-or-less normal distribution of
                                                        letters, as opposed to
                                                        using 'Content here, content here', making it look like readable
                                                        English. Many
                                                        desktop publishing packages and web page editors now use Lorem
                                                        Ipsum as their
                                                        default model text, and a search for 'lorem ipsum' will uncover
                                                        many web sites still
                                                        in their infancy. Various versions have evolved over the years,
                                                        so</p>
                                                </div>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="bg-footer">
            <div class="footer relative">
                <div class="cover">
                    <p class="desc">Chúng tôi cam kết mang tới cho</p>
                    <p class="desc">Khách hàng những giải pháp chuyên nghiệp nhất !</p>
                    <p class="text-bold pt-3 mr-t-res">Your Problem.</p>
                    <p class="text-bold">Our Solution.</p>
                    <button class="btn-contact">Contact Us</button>
                </div>
                <div class="square squre-1"><img src="./images/square-white-larg.png" alt="" class="square-white-larg">
                </div>
                <div class="square squre-2"><img src="./images/square-white-small.png" alt="" class="square-white-larg">
                </div>
                <div class="square squre-3"><img src="./images/square-blue.png" alt="" class="square-white-larg"></div>
            </div>
            <div class="main-footer relative">
                <div class="max-900 d-flex justify-content-between ">
                    <div class="main-footer-left text-center">
                        <img class="logo" srcSet="./images/MAIATECH.png 2x" alt="MAIATECH">
                        <p class="desc center-550">nhiều nỗ lực - một niềm tin</p>
                        <ul class="social-list d-flex justify-content-center">
                            <li class="social-item d-flex align-items-center justify-content-center relative"><a href=""
                                    class="social-link">
                                    <img class="bg-social" src="./images/back.png" alt="">
                                    <img class="social-icon" src="./images/facebook.png" alt="">
                                </a></li>
                            <li class="social-item d-flex align-items-center justify-content-center relative"><a href=""
                                    class="social-link">
                                    <img class="bg-social" src="./images/back.png" alt="">
                                    <img class="social-icon" src="./images/twiter.png" alt="">
                                </a></li>
                            <li class="social-item d-flex align-items-center justify-content-center relative"><a href=""
                                    class="social-link">
                                    <img class="social-icon" src="./images/Google1.png" alt="">
                                </a></li>
                        </ul>
                    </div>
                    <div class="main-footer-center">
                        <p class="heading-1">hotline</p>
                        <p class="nomal">0936 468 486 - 0979 723 816 0936 468 688 - 0912 922 530</p>
                        <p class="heading-1 pt-4">email</p>
                        <p class="nomal">infodolphinhome@gmail.com</p>
                        <p class="heading-1 pt-4">address</p>
                        <p class="nomal">Số 26 đường Cửu Việt 1, thị trấn Trâu Quỳ, huyện Gia Lâm, Hà Nội</p>
                    </div>
                    <div class="main-footer-right">
                        <p class="nomal"><a href="">Trang chủ</a></p>
                        <p class="nomal pt-2"><a href="">Giới thiệu</a></p>
                        <p class="nomal pt-2"><a href="">Dịch vụ</a></p>
                        <p class="nomal pt-2"><a href="">Dự án</a></p>
                        <p class="nomal pt-2"><a href="">Đội ngũ</a></p>
                    </div>
                </div>
                <div class="square"><img src="./images/Rectangle-12.png" alt=""></div>
                <div class="ellipse"><img src="./images/ellipse-6.png" alt=""></div>
            </div>
            <div class="copy-right relative">
                Copyright © MaiATech 2020.
                <div class="list-square">
                    <div class="square-1"><img src="./images/Rectangle-24.png" alt=""></div>
                    <div class="square-2"><img src="./images/Rectangle-25.png" alt=""></div>
                    <div class="square-3"><img src="./images/Rectangle-25.png" alt=""></div>
                </div>
            </div>
        </div>
    </div>
    <script src="./js/splide.min.js"></script>
    <script>
        var splide = new Splide('.splide', {
            type: 'loop',
            perPage: 3,
            focus: 'center',
        });
        splide.mount();
        var splide1 = new Splide('.abc', {
            type: 'loop',
            perPage: 1,
            focus: 'center',
        });
        splide1.mount();
    </script>
    <script src="./js/main.js"></script>
</body>

</html>